Welcome, Guest
Username: Password: Remember me
General topics

TOPIC: Epygram at ecgate

Epygram at ecgate 3 months 4 weeks ago #2566

  • Laura Rontu
  • Laura Rontu's Avatar
  • OFFLINE
  • Administrator
  • Finnish Meteorological Institute
  • Posts: 162
  • Thank you received: 8
Would it be possible to consider updating epygram from version 1.3.6 (hirlam.org/trac/wiki/HarmonieSystemDocumentation/PostPP/EPyGrAM) to a newer version, perhaps 1.4.13 for which a tarball for installation seems to exist under opensource.umr-cnrm.fr/projects/epygram/files . Note however that in this version, "FA support requires cy46_t1_op1.05/cy46t1_bf.07 of libs4py.so"

The present versions seems to work fine with gribs but not with fa-files. Installation of epygram in home laptop seems far from trivial, so it would be quite useful to have a working version in ECMWF computing environment.

Thank you in advance, the brave system guru capable of fulfilling this wish!
Time to create page: 0.066 seconds